*{
    box-sizing:border-box;
    outline:none;
    font-family:'sans-serif';
    }
    body{
    background:#fece0c;
    }
    .wrapper{
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    max-width:350px;
    width:100%;
    background:#ffff;
    padding:25px;
    border-radius:5px;
    }
    .wrapper h2{
    text-align:center;
    margin-bottom:20px;
    text-transform:uppercase;
    letter-spacing:3px;
    color:Black;
    }
    .wrapper .input_field{
    margin-bottom:10px;
    }
    .wrapper.input_field input[type="text"],.wrapper textarea{
    border:1px solid #e0e0e0;
    width:100%;
    padding:10px;
    }
    .wrapper textarea{
    resize:none;
    height:80px;
    }
    
    .wrapper .btn input[type="submit"]{
    border:0px;
    margin-top:15px;
    padding:10px;
    text-align:center;
    width:100%;
    background:#fece0c;
    color:#332902;
    text-transform:uppercase;
    letter-spacing:5px;
    font-weight:bold;
    border-radius:25px;
    cursor:pointer;
    }
    

    #error_message{
    margin-bottom:20px;
    background:#fe8b8e;
    padding:0px;
    text-align:center;
    font-size:30px;
    transition:all 0.5s ease;
    }